:root {
	
	--pmba-white: #fff;
	--pmba-white-rgb: 255, 255, 255;
	--pmba-green: #9db93b;
	--pmba-green-rgb: 157, 185, 59;
	--pmba-blue: #366cb1;
	--pmba-blue-rgb: 54, 108, 177;
	--pmba-blue-light: #5992db;
	--pmba-darkgrey: #313131;
	--pmba-darkgrey-rgb: 49, 49, 49;
	
	
	


	--pmba-lightgrey: #dfdfdf;
	--pmba-mediumgrey: #e5e5e5;
	--pmba-grey: #6c6c6c;


	--font-family: 'Nunito Sans', sans-serif;
}


/* ***************************************************** */
/* OVERWRITES */
/* ***************************************************** */

@media (min-width: 1520px) {
	.container { max-width: 1460px; }
}


.bg-pmba-green,
.bg-primary { background-color: var(--pmba-green) !important; }
.bg-pmba-blue,
.bg-secondary { background-color: var(--pmba-blue) !important; }
.bg-pmba-darkgrey,
.bg-darkgrey { background-color: var(--pmba-darkgrey) !important; }

.text-pmba-green  { color: var(--pmba-green); }
.text-pmba-blue  { color: var(--pmba-blue); }
.text-pmba-white  { color: #fff; }

.border-bottom-blue { border-bottom: 2px solid var(--pmba-blue); }
.border-bottom-darker { border-bottom: solid rgba(0,0,0,0.2); }

.rounded { border-radius: 0.6em !important; }
.rounded-top { border-top-left-radius: 0.6em !important; border-top-right-radius: 0.6em !important; }
.rounded-right { border-top-right-radius: 0.6em !important; border-bottom-right-radius: 0.6em !important; }
.rounded-bottom { border-bottom-right-radius: 0.6em !important; border-bottom-left-radius: 0.6em !important; }
.rounded-left { border-top-left-radius: 0.6em !important; border-bottom-left-radius: 0.6em !important; }

.lead { font-size: 1.25em; }

.btn, .wpcf7 input[type="submit"] { font-size: 1em; border-radius: 0.6em; font-weight: 700; }
.btn-group-lg > .btn, .btn-lg { padding: .5rem 1rem; font-size: 1.25em; line-height: 1.5; }

button:focus { outline: none; }

.btn-primary { color: #fff; background-color: var(--pmba-green); border-color: var(--pmba-green); }
	.btn-primary:hover {color: #fff; background-color: var(--pmba-green); border-color: var(--pmba-green); webkit-filter: brightness(90%); filter: brightness(90%); }
	.btn-primary:focus, .btn-primary.focus { -webkit-box-shadow: 0 0 0 0.2rem rgba(var(--pmba-green-rgb), 0.5); box-shadow: 0 0 0 0.2rem rgba(var(--pmba-green-rgb), 0.5); }
	.btn-primary.disabled, .btn-primary:disabled { color: #fff; background-color: var(--pmba-green); border-color: var(--pmba-green); }
	.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
	.show > .btn-primary.dropdown-toggle { color: #fff; background-color: var(--pmba-green); border-color: var(--pmba-green); }
	.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
	.show > .btn-primary.dropdown-toggle:focus { -webkit-box-shadow: 0 0 0 0.2rem rgba(var(--pmba-green-rgb), 0.5); box-shadow: 0 0 0 0.2rem rgba(var(--pmba-green-rgb), 0.5); }
	
.btn-secondary { color: #fff; background-color: var(--pmba-blue); border-color: var(--pmba-blue); }
	.btn-secondary:hover { color: #fff; background-color: var(--pmba-blue); border-color: var(--pmba-blue); webkit-filter: brightness(90%); filter: brightness(90%); }
	.btn-secondary:focus, .btn-secondary.focus { -webkit-box-shadow: 0 0 0 0.2rem rgba(var(--pmba-blue-rgb), 0.5); box-shadow: 0 0 0 0.2rem rgba(var(--pmba-blue-rgb), 0.5); }
	.btn-secondary.disabled, .btn-secondary:disabled { color: #fff; background-color: var(--pmba-blue); border-color: var(--pmba-blue); }
	.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
	.show > .btn-secondary.dropdown-toggle { color: #fff; background-color: var(--pmba-blue); border-color: var(--pmba-blue); }
	.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
	.show > .btn-secondary.dropdown-toggle:focus { -webkit-box-shadow: 0 0 0 0.2rem rgba(var(--pmba-blue-rgb), 0.5); box-shadow: 0 0 0 0.2rem rgba(var(--pmba-blue-rgb), 0.5); }

.btn-opaque { color: #fff; background-color: rgba(255,255,255, 0.05); border-color: rgba(255,255,255, 0.3); }
	.btn-opaque:hover { color: #fff; background-color: rgba(255,255,255, 0.15); border-color: rgba(255,255,255, 0.3); }
	.btn-opaque:focus, .btn-opaque.focus { -webkit-box-shadow: 0 0 0 0.2rem rgba(255,255,255, 0.2); box-shadow: 0 0 0 0.2rem rgba(255,255,255, 0.2); }
	.btn-opaque.disabled, .btn-opaque:disabled { color: #fff; background-color: rgba(255,255,255, 0.05); border-color: rgba(255,255,255, 0.3); }
	.btn-opaque:not(:disabled):not(.disabled):active, .btn-opaque:not(:disabled):not(.disabled).active,
	.show > .btn-opaque.dropdown-toggle { color: #fff; background-color: rgba(255,255,255, 0.05); border-color: rgba(255,255,255, 0.3); }
	.btn-opaque:not(:disabled):not(.disabled):active:focus, .btn-opaque:not(:disabled):not(.disabled).active:focus,
	.show > .btn-opaque.dropdown-toggle:focus { -webkit-box-shadow: 0 0 0 0.2rem rgba(255,255,255, 0.2); box-shadow: 0 0 0 0.2rem rgba(255,255,255, 0.2); }

.btn-blue { color: #fff; background-color: var(--pmba-blue); border-color: var(--pmba-blue); }
	.btn-blue:hover { color: #fff; background-color: var(--pmba-blue); border-color: var(--pmba-blue); webkit-filter: brightness(90%); filter: brightness(90%); }
	.btn-blue:focus, .btn-blue.focus { -webkit-box-shadow: 0 0 0 0.2rem rgba(var(--pmba-blue-rgb), 0.5); box-shadow: 0 0 0 0.2rem rgba(var(--pmba-blue-rgb), 0.5); }
	.btn-blue.disabled, .btn-blue:disabled { color: #fff; background-color: var(--pmba-blue); border-color: var(--pmba-blue); }
	.btn-blue:not(:disabled):not(.disabled):active, .btn-blue:not(:disabled):not(.disabled).active,
	.show > .btn-blue.dropdown-toggle { color: #fff; background-color: var(--pmba-blue); border-color: var(--pmba-blue); }
	.btn-blue:not(:disabled):not(.disabled):active:focus, .btn-blue:not(:disabled):not(.disabled).active:focus,
	.show > .btn-blue.dropdown-toggle:focus { -webkit-box-shadow: 0 0 0 0.2rem rgba(var(--pmba-blue-rgb), 0.5); box-shadow: 0 0 0 0.2rem rgba(var(--pmba-blue-rgb), 0.5); }
	
.btn-darkgrey { color: #fff; background-color: var(--pmba-darkgrey); border-color: var(--pmba-darkgrey); }
	.btn-darkgrey:hover { color: #fff; background-color: var(--pmba-darkgrey); border-color: var(--pmba-darkgrey); webkit-filter: brightness(90%); filter: brightness(90%); }
	.btn-darkgrey:focus, .btn-darkgrey.focus { -webkit-box-shadow: 0 0 0 0.2rem rgba(var(--pmba-darkgrey-rgb), 0.5); box-shadow: 0 0 0 0.2rem rgba(var(--pmba-blue-rgb), 0.5); }
	.btn-darkgrey.disabled, .btn-darkgrey:disabled { color: #fff; background-color: var(--pmba-darkgrey); border-color: var(--pmba-darkgrey); }
	.btn-darkgrey:not(:disabled):not(.disabled):active, .btn-darkgrey:not(:disabled):not(.disabled).active,
	.show > .btn-darkgrey.dropdown-toggle { color: #fff; background-color: var(--pmba-darkgrey); border-color: var(--pmba-darkgrey); }
	.btn-darkgrey:not(:disabled):not(.disabled):active:focus, .btn-darkgrey:not(:disabled):not(.disabled).active:focus,
	.show > .btn-darkgrey.dropdown-toggle:focus { -webkit-box-shadow: 0 0 0 0.2rem rgba(var(--pmba-darkgrey-rgb), 0.5); box-shadow: 0 0 0 0.2rem rgba(var(--pmba-darkgrey-rgb), 0.5); }

.stretched-link:after { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; pointer-events: auto; content: ""; background-color: rgba(0,0,0,0); }


/* ***************************************************** */
/* FORMS */
/* ***************************************************** */

.form-control:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input:focus[type="color"], .wpcf7 input:focus[type="date"], .wpcf7 input:focus[type="datetime-local"], .wpcf7 input:focus[type="datetime"], .wpcf7 input:focus[type="email"], .wpcf7 input:focus[type="file"], .wpcf7 input:focus[type="month"], .wpcf7 input:focus[type="number"], .wpcf7 input:focus[type="range"], .wpcf7 input:focus[type="search"], .wpcf7 input:focus[type="submit"], .wpcf7 input:focus[type="tel"], .wpcf7 input:focus[type="text"], .wpcf7 input:focus[type="time"], .wpcf7 input:focus[type="url"], .wpcf7 input:focus[type="week"], .wpcf7 select:focus, .wpcf7 textarea:focus
	{ border-color: var(--pmba-green); -webkit-box-shadow: 0 0 0 .2rem rgba( var(--pmba-green-rgb) ,.25); box-shadow: 0 0 0 .2rem rgba( var(--pmba-green-rgb) ,.25); }

.custom-control-label { display: inline; }
.custom-control-label span { vertical-align: sub; display: inline-block; }
.custom-control-label:before { border: 1px solid #adb5bd; }
.custom-control-input:checked ~ .custom-control-label:before { border-color: var(--pmba-green); background-color: var(--pmba-green); }
.custom-control-input:not(:disabled):active ~ .custom-control-label:before { background-color: var(--pmba-green); border-color: var(--pmba-green); }
.custom-control-input:focus ~ .custom-control-label:before { -webkit-box-shadow: 0 0 0 .2rem rgba( var(--pmba-green-rgb) ,.25); box-shadow: 0 0 0 .2rem rgba( var(--pmba-green-rgb) ,.25); }


/* ***************************************************** */
/* GENERAL */
/* ***************************************************** */

body { min-width: 330px; font-family: var(--font-family); font-size: 13px; line-height: 1.4; color: var(--pmba-darkgrey); }

a { color: var(--pmba-blue); }
a:hover { color: var(--pmba-green); }
a:focus { outline: none; }

.cover-image { background-position: center; background-repeat: no-repeat; background-size: cover; }

.logoBgShow { position: relative; }
.logoBg { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; }
.logoBgInner { 
	transform: rotate(-5deg) ;
	-webkit-transform: rotate(-5deg) ;
	-moz-transform: rotate(-5deg) ;
	-o-transform: rotate(-5deg) ;
	-ms-transform: rotate(-5deg) ;
}
.logoBgInner svg { width: 122vw; margin-left: -13vw; margin-top: 5vh }
.logoBgInner svg .dciLogoFill { fill: rgba(255,255,255,0.05); }

.clonebreak {
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}

@media (min-width: 768px) {
	body { font-size: 14px; }
	
	.dotsSeperator { position: relative; }
	.dotsSeperator:after { content: ""; position: absolute; top: 50%; right: -8px; width: 16px; height: 63px; margin-top: -31px; background: url('../images/dots-seperator.png') no-repeat 0 0; }
	.mediaRight.dotsSeperator:after { left: -8px; right: unset; }
}
@media (min-width: 992px) {
	body { font-size: 15px; }
}

/* MAX */
@media (max-width: 991.98px) {
	.container { max-width: 100%; }
}


/* ***************************************************** */
/* MODALS */
/* ***************************************************** */

.modal-content { border-radius: 0; border: none; }
.modal-header { border-radius: 0; background-color: var(--pmba-blue); color: #fff; }
.close { text-shadow: none; color: #fff; opacity: 1; }
.close:hover { color: #fff; opacity: 0.8; }
.modal-footer { border-radius: 0; background-color: #e9ecef; }
.modal-dialog { max-width: 600px; }
.modal-backdrop.show { opacity: .7; }
.modal-dialog.modal-small { max-width: 400px; font-size: 0.9em; }
.modal-small .modal-body p:last-of-type { margin-bottom: 0; }
.modal-small .modal-footer { padding: 0.5em 0.6em; }




/* ***************************************************** */
/* HEADER */
/* ***************************************************** */

.loginPrompt { font-size: 11px; }
.loginPrompt > div { position: relative; }
.loginPrompt > div > div { position: absolute; top: 0; right: 0; z-index: 5; background-color: rgba(0,0,0,0.2); }
.fhb-color-image .loginPrompt > div > div { background-color: rgba(0,0,0,0.8); }

.logoBox svg { max-width: 96px; width: 100%; }
.dciLogoFill { fill: var(--pmba-green); }
.fhb-color-green .dciLogoFill { fill: #fff; }
.logoBox > span { color: #fff; }
.fhb-color-white .logoBox > span { color: var(--pmba-darkgrey); }

nav.navbar { border-bottom: 1px solid rgba(255,255,255,0.1); }
.fhb-color-image nav.navbar { background-color: rgba(0,0,0,0.7); }
.fhb-color-white nav.navbar { border-bottom: 1px solid rgba(0,0,0,0.1); }
.navbar-expand > .container, .navbar-expand > .container-fluid { padding-right: 15px; padding-left: 15px; }

.navbar-nav,
.navApply .btn{ font-size: 1.1em; }
.navbar-nav a { color: var(--pmba-darkgrey); }
.fhb-dark .navbar-nav a { color: #fff; }
.dropdown-menu { background-color: var(--pmba-green); }
.dropdown-item:focus, .dropdown-item:hover { background-color: rgba(255,255,255,0.15); }
.dropdown-item.active, .dropdown-item:active { background-color: transparent; }

.flexibleHeadingBox { background-position: center; background-repeat: no-repeat; background-size: cover; }
.headerIntro { text-align: center; }
.headerIntro h1 { font-weight: 900; }
.headerIntro .lead { font-weight: 700; }

.headerIntro span { background: rgba(255,255,255,0.85); padding: 0 15px; }
.headerIntro .text-pmba-white span { background: rgba(0,0,0,0.6); }

.headerSwoosh { height: 30px; position: relative; z-index: 3; margin-top: 60px; }
.headerSwoosh div { position: absolute; bottom: 0; width: 100%; }
.headerSwoosh > div { height: 60px; z-index: -1; }
.headerSwoosh > div > div { height: 90px; z-index: -2; }

.swooshesBelow { border-bottom: 2px solid #fff; padding-bottom: 3vw; }
.fhb-color-image .swooshesBelow { min-height: 40vh; }
.swooshesBelow.swooshBelow-darkgrey { border-color: var(--pmba-darkgrey); }
.swooshesBelow.swooshBelow-green { border-color: var(--pmba-green); }
.swooshesBelow.swooshBelow-blue { border-color: var(--pmba-blue); }

.swooshesBelow > .headerAreaContent { position: relative; z-index: 2; }

.headerSwooshes { position: absolute; bottom: 0; left: 0; right: 0; }
.headerSwooshes svg { margin-bottom: -1px; }
.swooshbase { fill: #fff; }
.swooshunder { fill: rgba(232, 232, 232, 0.2); }
.swooshtop { fill: rgba(115, 115, 115, 0.3); }

.swooshBelow-darkgrey .swooshbase { fill: var(--pmba-darkgrey); }
.swooshBelow-darkgrey .swooshunder { fill: rgba( var(--pmba-darkgrey-rgb) , 0.2); }
.swooshBelow-darkgrey .swooshtop { fill: rgba( var(--pmba-darkgrey-rgb) , 0.3); }

.swooshBelow-green .swooshbase { fill: var(--pmba-green); }
.swooshBelow-green .swooshunder { fill: rgba( var(--pmba-green-rgb) , 0.2); }
.swooshBelow-green .swooshtop { fill: rgba( var(--pmba-green-rgb) , 0.3); }

.swooshBelow-blue .swooshbase { fill: var(--pmba-blue); }
.swooshBelow-blue .swooshunder { fill: rgba(232, 232, 232, 0.2); }
.swooshBelow-blue .swooshtop { fill: rgba(115, 115, 115, 0.3); }

@media (min-width: 576px) {
	.loginPrompt { font-size: inherit; }
	.logoBox svg { width: 140px; max-width: 100%; }
	.navbar-nav,
	.navApply .btn { font-size: 1.2em; }
}
@media (min-width: 768px) {
	.headerIntro { text-align: initial; }
}


/* MAX */
@media (max-width: 991.98px) {
	
	body.nav-is-visible { overflow: hidden; }
	
	.navbar,
	.loginPrompt { padding-right: 15px; padding-left: 15px; }

	.navbar-expand .mainNavbar .navbar-nav .dropdown-menu { position: relative; }
	.navbar-dark .mainNavbar .navbar-nav .menu-item:not(.show) .nav-link.dropdown-toggle:focus { color: #fff; }
	
	.navbar-expand .mainNavbar .navbar-collapse { overflow-y: scroll; height: -moz-calc(100vh - 110px); height: -webkit-calc(100vh - 110px); height: -o-calc(100vh - 110px); height: calc(100vh - 110px); -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start; }
	
	.logoBox,
	.loginPrompt > div,
	.navApply { position: relative; z-index: 50; }
	
	.navbar-nav a { color: #fff; }
	
	/* -------------------------------- 
	Slide out menu
	-------------------------------- */
	.navCover { z-index: 30; position: fixed; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0,0,0,0);
		-webkit-transform: translateZ(0);
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-o-transform: translateZ(0);
		transform: translateZ(0);
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform: translateX(-100%);
		-moz-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		-o-transform: translateX(-100%);
		transform: translateX(-100%);
		-webkit-transition: background-color 0.4ss;
		-moz-transition: background-color 0.4s;
		transition: background-color 0.4s;
	}
	.navCover.nav-is-visible {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
		background-color: rgba(0,0,0,0.5);
	}

	.mainNavbar {
		padding-top: 145px;
		position: absolute;
		top: 0;
		left: 0;
		width: 330px;
		height: 100%;
		min-height: 100vh;
		background: var(--pmba-darkgrey);
		box-shadow: 4px 4px 20px transparent;
		z-index: 40;
		/* Force Hardware Acceleration in WebKit */
		-webkit-transform: translateZ(0);
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-o-transform: translateZ(0);
		transform: translateZ(0);
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform: translateX(-100%);
		-moz-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		-o-transform: translateX(-100%);
		transform: translateX(-100%);
		-webkit-transition: -webkit-transform 0.3s, box-shadow 0.3s;
		-moz-transition: -moz-transform 0.3s, box-shadow 0.3s;
		transition: transform 0.3s, box-shadow 0.3s;
	}
	.mainNavbar.nav-is-visible {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
		box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.2);
	}
	.mainNavbar.nav-is-visible .cd-close { opacity: 1; }
	
	.navbar-expand .navbar-nav .nav-link { padding-right: 15px; padding-left: 15px; }

	.navicon-button {
		display: inline-block;
		position: relative;
		z-index: 50;
		padding: 1.2rem 0.2rem;
		-webkit-transition: 0.25s;
		-moz-transition: 0.25s;
		transition: 0.25s;
		cursor: pointer;
		user-select: none;
	}
	.navicon-button .navicon:before, .navicon-button .navicon:after {
		-webkit-transition: 0.25s;
		-moz-transition: 0.25s;
		transition: 0.25s;
	}
	.navicon-button:hover {
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
		transition: 0.5s;
	}
	.navicon-button:hover .navicon:before, .navicon-button:hover .navicon:after {
		-webkit-transition: 0.25s;
		-moz-transition: 0.25s;
		transition: 0.25s;
	}
	.navicon-button:hover .navicon:before { top: .825rem; }
	.navicon-button:hover .navicon:after { top: -.825rem; }
	.navicon {
		position: relative;
		width: 2.2em;
		height: .18rem;
		background: var(--pmba-darkgrey);
		font-size: 16px;
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
		transition: 0.5s;
	}
	.navicon:before, .navicon:after {
		display: block;
		content: "";
		height: .18rem;
		width: 2.2rem;
		background: var(--pmba-darkgrey);
		position: absolute;
		z-index: -1;
		-webkit-transition: 0.5s 0.25s;
		-moz-transition: 0.5s 0.25s;
		transition: 0.5s 0.25s;
	}
	.navicon:before { top: .625rem; }
	.navicon:after { top: -.625rem; }
	
	.fhb-dark .navicon,
	.fhb-dark .navicon:before,
	.fhb-dark .navicon:after { background: #fff; }

	.nav-is-visible:not(.steps) .navicon:before,
	.nav-is-visible:not(.steps) .navicon:after {
		top: 0 !important;
	}

	.nav-is-visible .navicon:before,
	.nav-is-visible .navicon:after {
		background: #fff;
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
		transition: 0.5s;
	}
	.nav-is-visible .navicon { background: transparent; }
	.nav-is-visible .navicon:before {	  
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.nav-is-visible .navicon:after {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	
	/* navbar updates */
	.navbar-expand .navbar-nav {  
		width: 100%;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

}
@media (max-width: 767.98px) {
	.mainNavbar { padding-top: 120px; }
}
@media (max-width: 575.98px) {
	.mainNavbar { padding-top: 95px; width: -moz-calc(100% - 65px); width: -webkit-calc(100% - 65px); width: -o-calc(100% - 65px); width: calc(100% - 65px); }
}


/* ***************************************************** */
/* FOOTER */
/* ***************************************************** */

.footerWrapper { background: var(--pmba-mediumgrey); color: var(--pmba-grey); font-weight: 700; }

.footerLogoBox { text-align: center; }
.footerLogo svg { max-width: 100%; width: 190px; height: auto; }
.footerLogo svg .dciLogoFill { fill: var(--pmba-grey); }

.footerMenu { font-size: 0.9em; }
.footerMenu a { color: var(--pmba-grey); }
.footerMenu li { padding-bottom: .4em; }

.lowerFooter { font-size: 0.9em; font-weight: 400; border-top: 1px solid rgba(0,0,0,0.1); }

@media (min-width: 576px) {
	.footerMenu { font-size: 1em; }
}
@media (min-width: 992px) {
	.footerLogoBox { text-align: right; }
	.footerLogo svg { width: 210px; }
}



/* ***************************************************** */
/* FLEXIBLE CONTENT */
/* ***************************************************** */

/* Text and Image Boxes */
.text-and-image-box h3 { font-weight: 700; }
.text-and-image-box .bxSq { min-height: 100vw; }
@media (min-width: 576px) {
	.text-and-image-box .bxSq { min-height: 50vw; }
}
@media (min-width: 768px) {
	.text-and-image-box p,
	.text-and-image-box a { font-size: 1.1em; }
}
@media (min-width: 992px) {
	.text-and-image-box .bxSq { min-height: 33.333vw; }
}
@media (min-width: 1200px) {
	.text-and-image-box .bxSq { min-height: initial; }
	.text-and-image-box p,
	.text-and-image-box a { font-size: 1.2em; }
}

/* Text Columns */
@media (min-width: 992px) {
	.text_columns p,
	.text_columns a { font-size: 1.1em; }
}

/* Big Image and Text Column */
.bigImgHeight { height: 40vh; }

/* Overflow Image and Text Row */
.overflowImg { margin-top: -1.6rem; text-align: center; }
.overflowImg.overflowImgBorder { border-bottom: 2px solid rgba(0,0,0,0.1); }
.overflowImg img { width: auto; max-height: 100%; }
@media (min-width: 768px) {
	.overflowImg { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
	.overflowImg.overflowImgBorder { border-bottom: none; }
}

/* Text Block */
.text-block img { margin: 0 auto; display: block; padding: 0.5em 0; }
.doubleColumn { 
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-width: 260px;
	-moz-column-width: 260px;
	column-width: 260px; 
	-webkit-column-gap: 4em;
	-moz-column-gap: 4em;
	column-gap: 4em;
}
.keeptogether { display: inline-block; width: 100%; }

/* News Post Section */
.card-newsbgimg { background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; padding-bottom: 72%;
	-webkit-border-top-left-radius: .2rem;
	-webkit-border-top-right-radius: .2rem;
	-moz-border-radius-topleft: .2rem;
	-moz-border-radius-topright: .2rem;
	border-top-left-radius: .2rem;
	border-top-right-radius: .2rem;
}



